repos:
- repo: git://github.com/antonbabenko/pre-commit-terraform
  rev: v1.50.0
  hooks:
    - id: terraform_fmt
    - id: terraform_docs
    - id: terraform_tflint
    - id: terraform_tfsec
- repo: git://github.com/pre-commit/pre-commit-hooks
  rev: v3.4.0
  hooks:
    - id: check-merge-conflict
    - id: trailing-whitespace
    - id: end-of-file-fixer
    - id: check-added-large-files
    - id: detect-private-key
    - id: check-case-conflict
    - id: mixed-line-ending
